[alsa-devel] Writing an AT91SAM9260-EK Dumb Codec Driver

Liam Girdwood lg at opensource.wolfsonmicro.com
Tue Jun 19 17:31:06 CEST 2007

On Tue, 2007-06-19 at 09:41 -0500, Paul Kavan wrote:

> checking for ALSA LDFLAGS...  -lasound -lm -ldl -lpthread 
> checking for libasound headers version >= 1.0.12... not present.
> configure: error: Sufficiently new version of libasound not found.
> Not sure what is the problem here. I have 

configure cant find your libasound headers. Either your recently built
libasound and it's headers are in the wrong place or configure is
looking in the wrong place.

It's maybe worth spending a few hours installing and getting used to OE
atm as this takes away all this cross compiling pain (esp if you are
building packages with lots of dependencies). 


More information about the Alsa-devel mailing list